Merge pull request #10454 from discourse/dependabot/bundler/rubocop-rspec-1.43.1

Merge pull request #10454 from discourse/dependabot/bundler/rubocop-rspec-1.43.1

Build(deps): Bump rubocop-rspec from 1.42.0 to 1.43.1

diff --git a/Gemfile.lock b/Gemfile.lock
index 4be1e06..e37cc1f 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -362,8 +362,8 @@ GEM
     rubocop-discourse (2.3.1)
       rubocop (>= 0.69.0)
       rubocop-rspec (>= 1.39.0)
-    rubocop-rspec (1.42.0)
-      rubocop (>= 0.87.0)
+    rubocop-rspec (1.43.1)
+      rubocop (~> 0.87)
     ruby-prof (1.4.1)
     ruby-progressbar (1.10.1)
     ruby-readability (0.7.0)

GitHub sha: ef9af004

This commit appears in #10454 which was merged by eviltrout.